/* Policies */
.policy_list {
  display: flex;
  flex-flow: column wrap;
  gap: var(--gap-xs) var(--menu-item-gap);

  @media screen and (min-width: 750px) {
    flex-direction: row;
  }

  li {
    &:is(:hover, :focus-within) {
      background: unset;
    }

    a {
      padding: 0;
      font-size: inherit;

      &:focus-visible {
        outline: 2px solid var(--color-focus);
        outline-offset: 0;
      }

      &:hover,
      &:focus-visible {
        color: var(--color-primary-hover);
      }
    }
  }
}

/* Utilities */
.bbd-utilities {
  --menu-item-gap: var(--gap-xl);
  row-gap: var(--gap-2xl);

  @media screen and (min-width: 900px) {
    --menu-item-gap: var(--gap-2xl);
  }

  @media screen and (min-width: 1200px) {
    --menu-item-gap: var(--gap-4xl);
  }

  .footer-utilities__group {
    gap: var(--gap-xs) var(--menu-item-gap);
  }

  .footer-utilities__group--left {
    grid-column: 1 / -1;
    max-width: 450px;

    @media screen and (min-width: 750px) {
      grid-column: 1 / span 4;
      place-content: start;
    }
  }

  .footer-utilities__group--right {
    flex-direction: column;
    grid-column: 1 / -1;
    text-align: left;
    align-items: start;

    @media screen and (min-width: 750px) {
      flex-direction: row;
      grid-column: 5 / -1;
      place-content: end;
      align-items: flex-end;
    }
  }

  .footer-utilities__text {
    color: var(--color-primary);

    a:hover,
    a:focus-visible {
      color: var(--color-primary-hover);
    }
  }
}
